CVE-2011-2108

high

Description

Adobe Shockwave Player before 11.6.0.626 allows attackers to execute arbitrary code via unspecified vectors, related to a "design flaw."

References

http://osvdb.org/73012

http://www.adobe.com/support/security/bulletins/apsb11-17.html

http://www.securityfocus.com/bid/48311

http://www.us-cert.gov/cas/techalerts/TA11-166A.html

https://exchange.xforce.ibmcloud.com/vulnerabilities/68033

Details

Source: MITRE

Published: 2011-06-16

Updated: 2017-08-29

Risk Information

CVSS v2

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH